Subject: Real Time Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 07:47:00 -0700 (PDT)

I would like to thank all of you for the opportunity to discuss the Real Time 
position with me today.  I am very excited about the opportuniy and I am 
looking forward to becoming a valuable asset to Real Time and Enron as a 
whole. I am confident the position would be an excellent fit.   If you have 
any further questions please feel free to contact me.  I am looking forward 
to your positive response.  Thanks again

Mark A Guzman